[
    {
        "war_id": 3001,
        "dispatchJsonId": 3001,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "17041&1|17001&10|17005&2|17006&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "1.护送马车到达指定地点；\r\n2.消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji1",
        "iconName": "新手",
        "recommendedPower": 10000,
        "previousGk": 0,
        "dailyType": 1
    },
    {
        "war_id": 3002,
        "dispatchJsonId": 3002,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "17040&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji2",
        "iconName": "普通",
        "recommendedPower": 11000,
        "previousGk": 3001,
        "dailyType": 1
    },
    {
        "war_id": 3003,
        "dispatchJsonId": 3003,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "17039&1|17038&10|17037&2|17036&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji3",
        "iconName": "困难",
        "recommendedPower": 12000,
        "previousGk": 3002,
        "dailyType": 1
    },
    {
        "war_id": 3004,
        "dispatchJsonId": 3004,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji4",
        "iconName": "恶梦",
        "recommendedPower": 13865,
        "previousGk": 3003,
        "dailyType": 1
    },
    {
        "war_id": 3005,
        "dispatchJsonId": 3005,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "31003&1|31001&30|31002&20|31002&20",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "地狱",
        "recommendedPower": 14596,
        "previousGk": 3004,
        "dailyType": 1
    },
    {
        "war_id": 3006,
        "dispatchJsonId": 3006,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "11004&1|17001&10|17005&2|17006&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在6回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "痛苦",
        "recommendedPower": 15692,
        "previousGk": 3005,
        "dailyType": 1
    },
    {
        "war_id": 3007,
        "dispatchJsonId": 3007,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "11003&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在7回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji6",
        "iconName": "大师",
        "recommendedPower": 16982,
        "previousGk": 3006,
        "dailyType": 1
    },
    {
        "war_id": 3008,
        "dispatchJsonId": 3008,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "11002&1|17038&10|11001&2|17034&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在8回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji7",
        "iconName": "折磨",
        "recommendedPower": 17535,
        "previousGk": 3007,
        "dailyType": 1
    },
    {
        "war_id": 3009,
        "dispatchJsonId": 3009,
        "bg_img_id": 501,
        "script_id": "S_3001",
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&护送商人",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "马车被抢\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在9回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji8",
        "iconName": "折磨1",
        "recommendedPower": 18963,
        "previousGk": 3008,
        "dailyType": 1
    },
    {
        "war_id": 3100,
        "dispatchJsonId": 3100,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "6005&1|6004&10|11001&2|11002&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji1",
        "iconName": "新手",
        "recommendedPower": 20453,
        "previousGk": 0,
        "dailyType": 2
    },
    {
        "war_id": 3101,
        "dispatchJsonId": 3101,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "11003&1|1&10|2&2|3&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji2",
        "iconName": "普通",
        "recommendedPower": 21579,
        "previousGk": 3100,
        "dailyType": 2
    },
    {
        "war_id": 3102,
        "dispatchJsonId": 3102,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "17004&1|17005&10|17001&2|17002&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji3",
        "iconName": "困难",
        "recommendedPower": 23496,
        "previousGk": 3101,
        "dailyType": 2
    },
    {
        "war_id": 3103,
        "dispatchJsonId": 3103,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji4",
        "iconName": "恶梦",
        "recommendedPower": 24853,
        "previousGk": 3102,
        "dailyType": 2
    },
    {
        "war_id": 3104,
        "dispatchJsonId": 3104,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "31003&1|31004&30|31002&20|31002&20",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "地狱",
        "recommendedPower": 25863,
        "previousGk": 3103,
        "dailyType": 2
    },
    {
        "war_id": 3105,
        "dispatchJsonId": 3105,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "6005&1|6004&10|11001&2|11002&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "痛苦",
        "recommendedPower": 26421,
        "previousGk": 3104,
        "dailyType": 2
    },
    {
        "war_id": 3106,
        "dispatchJsonId": 3106,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "11003&1|1&10|2&2|3&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji6",
        "iconName": "大师",
        "recommendedPower": 27354,
        "previousGk": 3105,
        "dailyType": 2
    },
    {
        "war_id": 3107,
        "dispatchJsonId": 3107,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "17004&1|17005&10|17001&2|17002&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji7",
        "iconName": "折磨",
        "recommendedPower": 28346,
        "previousGk": 3106,
        "dailyType": 2
    },
    {
        "war_id": 3108,
        "dispatchJsonId": 3108,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji8",
        "iconName": "折磨1",
        "recommendedPower": 29756,
        "previousGk": 3107,
        "dailyType": 2
    },
    {
        "war_id": 3109,
        "dispatchJsonId": 3109,
        "bg_img_id": 502,
        "script_id": "S_3100",
        "fixReward": "31003&1|31004&30|31002&20|31002&20",
        "warType": 4,
        "gk_name": "每日&城池防守战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji9",
        "iconName": "折磨2",
        "recommendedPower": 32463,
        "previousGk": 3108,
        "dailyType": 2
    },
    {
        "war_id": 3200,
        "dispatchJsonId": 3200,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "17041&1|17001&10|17005&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji1",
        "iconName": "新手",
        "recommendedPower": 30758,
        "previousGk": 0,
        "dailyType": 3
    },
    {
        "war_id": 3201,
        "dispatchJsonId": 3201,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "17040&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji2",
        "iconName": "普通",
        "recommendedPower": 31864,
        "previousGk": 3200,
        "dailyType": 3
    },
    {
        "war_id": 3202,
        "dispatchJsonId": 3202,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "17039&1|17038&10|17037&2|17036&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji3",
        "iconName": "困难",
        "recommendedPower": 32741,
        "previousGk": 3201,
        "dailyType": 3
    },
    {
        "war_id": 3203,
        "dispatchJsonId": 3203,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji4",
        "iconName": "恶梦",
        "recommendedPower": 33126,
        "previousGk": 3202,
        "dailyType": 3
    },
    {
        "war_id": 3204,
        "dispatchJsonId": 3204,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "31003&1|31001&30|31002&20|31002&20",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "地狱",
        "recommendedPower": 34129,
        "previousGk": 3203,
        "dailyType": 3
    },
    {
        "war_id": 3205,
        "dispatchJsonId": 3205,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "17040&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji6",
        "iconName": "痛苦",
        "recommendedPower": 35852,
        "previousGk": 3204,
        "dailyType": 3
    },
    {
        "war_id": 3206,
        "dispatchJsonId": 3206,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "17039&1|17038&10|17037&2|17036&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji7",
        "iconName": "大师",
        "recommendedPower": 36741,
        "previousGk": 3205,
        "dailyType": 3
    },
    {
        "war_id": 3207,
        "dispatchJsonId": 3207,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji8",
        "iconName": "折磨",
        "recommendedPower": 37513,
        "previousGk": 3206,
        "dailyType": 3
    },
    {
        "war_id": 3208,
        "dispatchJsonId": 3208,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "31003&1|31001&30|31002&20|31002&20",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji9",
        "iconName": "折磨1",
        "recommendedPower": 38526,
        "previousGk": 3207,
        "dailyType": 3
    },
    {
        "war_id": 3209,
        "dispatchJsonId": 3209,
        "bg_img_id": 503,
        "script_id": 0,
        "fixReward": "17040&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&矿石争夺战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji10",
        "iconName": "折磨2",
        "recommendedPower": 39765,
        "previousGk": 3208,
        "dailyType": 3
    },
    {
        "war_id": 3300,
        "dispatchJsonId": 3300,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "17002&1|17001&10|17005&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji1",
        "iconName": "新手",
        "recommendedPower": 40852,
        "previousGk": 0,
        "dailyType": 4
    },
    {
        "war_id": 3301,
        "dispatchJsonId": 3301,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "17003&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji2",
        "iconName": "普通",
        "recommendedPower": 41569,
        "previousGk": 3300,
        "dailyType": 4
    },
    {
        "war_id": 3302,
        "dispatchJsonId": 3302,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "17002&1|17038&10|17001&2|17034&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji3",
        "iconName": "困难",
        "recommendedPower": 42753,
        "previousGk": 3301,
        "dailyType": 4
    },
    {
        "war_id": 3303,
        "dispatchJsonId": 3303,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji4",
        "iconName": "恶梦",
        "recommendedPower": 43852,
        "previousGk": 3302,
        "dailyType": 4
    },
    {
        "war_id": 3304,
        "dispatchJsonId": 3304,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "地狱",
        "recommendedPower": 44125,
        "previousGk": 3303,
        "dailyType": 4
    },
    {
        "war_id": 3305,
        "dispatchJsonId": 3305,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "17003&1|17002&10|17007&2|17008&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji5",
        "iconName": "痛苦",
        "recommendedPower": 45385,
        "previousGk": 3304,
        "dailyType": 4
    },
    {
        "war_id": 3306,
        "dispatchJsonId": 3306,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "17002&1|17038&10|17001&2|17034&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji6",
        "iconName": "大师",
        "recommendedPower": 46874,
        "previousGk": 3305,
        "dailyType": 4
    },
    {
        "war_id": 3307,
        "dispatchJsonId": 3307,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji7",
        "iconName": "折磨",
        "recommendedPower": 47786,
        "previousGk": 3306,
        "dailyType": 4
    },
    {
        "war_id": 3308,
        "dispatchJsonId": 3308,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "31001&1|31002&10|17006&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji8",
        "iconName": "折磨1",
        "recommendedPower": 48279,
        "previousGk": 3307,
        "dailyType": 4
    },
    {
        "war_id": 3309,
        "dispatchJsonId": 3309,
        "bg_img_id": 504,
        "script_id": 0,
        "fixReward": "17002&1|17001&10|17005&2|17006&3",
        "warType": 4,
        "gk_name": "每日&矿场保卫战",
        "kingExp": 100,
        "lvLimted": 30,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "\r\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\r\n2.在5回合内获得胜利",
        "cost": 0,
        "iconInMap": "dengji9",
        "iconName": "折磨2",
        "recommendedPower": 49521,
        "previousGk": 3308,
        "dailyType": 4
    },
    {
        "war_id": 0,
        "dispatchJsonId": 0,
        "bg_img_id": 0,
        "script_id": 0,
        "fixReward": 0,
        "warType": 0,
        "gk_name": 0,
        "kingExp": 0,
        "lvLimted": 0,
        "turnLimted": 0,
        "forcedCharactor": 0,
        "fobiddenCharactor": 0,
        "victoryInfoInUI": 0,
        "loseInfoInUI": 0,
        "starInfoInUI": 0,
        "cost": 0,
        "iconInMap": 0,
        "iconName": 0,
        "recommendedPower": 0,
        "previousGk": " ",
        "dailyType": 0
    }
]